Decline Application
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/dead \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "architecto",
"send_email": false,
"sub_reason": "architecto",
"notes": "architecto"
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/dead"
payload = {
"reason": "architecto",
"send_email": False,
"sub_reason": "architecto",
"notes": "architecto"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
reason: 'architecto',
send_email: false,
sub_reason: 'architecto',
notes: 'architecto'
})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/dead', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"dead": true
}
}Workflow Management
Decline Application
Marks the application as declined, recording the reason, sub-reason, and any notes. Optionally sends a decline notification email to the applicant.
PUT
/
api
/
applications
/
{application_id}
/
dead
Decline Application
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?